class FeedbackBody {
  String? userId;
  String? description;
  String? method;

  FeedbackBody(
      {this.userId, this.description, this.method});

  FeedbackBody.fromJson(Map<String, dynamic> json) {
    userId = json['user_id'];
    description = json['description'];
    method = json['_method'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['user_id'] = userId;
    data['description'] = description;
    data['_method'] = method;
    return data;
  }
}
